<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="20dp"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal" >
        
        <ImageView
            android:id="@+id/iv_bt_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_bt" >
        </ImageView>
        
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            android:orientation="vertical" >
            
            <TextView
	            android:id="@+id/tv_name"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:text="蓝牙名称"
	            android:textColor="@color/gray"
	            android:textSize="28sp" >
        	</TextView>
	        <TextView
	            android:id="@+id/tv_mac"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="3dp"
	            android:text="MAC地址"
	            android:textColor="@color/gray"
	            android:textSize="28sp" >
	        </TextView>
        </LinearLayout>
    </LinearLayout>
    
    <ImageView 
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dividerline" >
    </ImageView>
</LinearLayout>